.product-panel__container {
  margin: 0 auto;
  box-shadow: 0 0 15px 0 #090b211a;
  border-radius: 2rem;
  background-color: white;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}

.product-panel__container .product-panel__first {
  padding: 3.2rem 2.9rem;
  background-color: white;
}

.product-panel__container .product-panel__second {
  padding: 3.2rem 2.9rem;
  background-color: var(--grey-100);
}

.two-column-flex {
  flex: 1 1 calc(50%);
  min-width: min(450px, 100%);
  align-items: flex-start;
  justify-content: flex-start;
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 0.8rem;
}

.product-panel__container .button {
  margin-top: 1.6rem;
}
.product-panel__title {
  line-height: 1.3;
  font-size: 32px;
  font-weight: 530;
  font-family: var(--secondary-font-family);
  color: var(--secondary-color);
}
.product-panel__description {
  color: var(--grey-700);
  line-height: 1.75;
  font-size: 1.5rem;
  font-family: var(--primary-font-family);
}
.product-panel__features_title {
  color: #30314D;
  font-family: var(--secondary-font-family);
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 500;
}

.product-panel__features {
  display: block;
  padding-left: 19px;
  list-style: none !important;
}

.product-panel__features li {
  position: relative;
  color: #4C4B6D;
  font-family var(--primary-font-family);
  font-size: 13px;
  font-weight: 400;
  line-height: 2.1;
}

.product-panel__features li::before {
  content: "";
  position: absolute;
  left: -19px;
  top: 7px;
  width: 15px;
  height: 14px;
  display: block;
  background-image: url('data:image/svg+xml;utf8,<svg width="15" height="14" viewBox="0 0 15 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M7.5 1.84375C5.5957 1.84375 3.86914 2.85938 2.9043 4.48438C1.96484 6.13477 1.96484 8.14062 2.9043 9.76562C3.86914 11.416 5.5957 12.4062 7.5 12.4062C9.37891 12.4062 11.1055 11.416 12.0703 9.76562C13.0098 8.14062 13.0098 6.13477 12.0703 4.48438C11.1055 2.85938 9.37891 1.84375 7.5 1.84375ZM7.5 13.625C5.16406 13.625 3.03125 12.4062 1.86328 10.375C0.695312 8.36914 0.695312 5.90625 1.86328 3.875C3.03125 1.86914 5.16406 0.625 7.5 0.625C9.81055 0.625 11.9434 1.86914 13.1113 3.875C14.2793 5.90625 14.2793 8.36914 13.1113 10.375C11.9434 12.4062 9.81055 13.625 7.5 13.625ZM10.3691 5.93164L7.11914 9.18164C6.86523 9.43555 6.48438 9.43555 6.25586 9.18164L4.63086 7.55664C4.37695 7.32812 4.37695 6.94727 4.63086 6.71875C4.85938 6.46484 5.24023 6.46484 5.49414 6.71875L6.6875 7.91211L9.50586 5.09375C9.73438 4.83984 10.1152 4.83984 10.3691 5.09375C10.5977 5.32227 10.5977 5.70312 10.3691 5.93164Z" fill="%234C4B6D"/></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}